 .modal {
   text-align: center;
 }

 @media screen and (min-width: 768px) {
   .modal:before {
     display: inline-block;
     vertical-align: middle;
     content: " ";
     height: 100%;
   }
 }

 .modal-dialog {
   display: inline-block;
   text-align: left;
   vertical-align: middle;
 }
.small-modal .modal-dialog{max-width:400px;}
.alternate-modal .modal-dialog{max-width:350px;}
.alternate-modal .button-group{margin:20px 0px;padding:0px;}
.alternate-modal h3{margin:20px 0px;}

 @media screen and (max-width: 768px) {
.alternate-modal .button-group{margin:10px 0px;padding:0px;}
.alternate-modal h3{margin:10px 0px;}
 }